<?xml version="1.0" encoding="UTF-16"?>
<!-- Russian lessons -->
<!-- Created: Tatiana Belous -->
<!-- Encoding: Unicode (UTF-16); Line endings: CR+LF -->
<!-- <Lesson>[ID]: lesson ID ( required )-->
<!-- <Lesson>[Name]: lesson name ( required )-->
<!-- <Lesson>[Section]: section name ( required )-->
<!-- <Lesson>[Text]: lesson text ( required )-->
<!-- <Lesson>[Keyboard]: keyboard type [1001|1002|1003|1004|1005|1030|1031]-->
<!-- <Lesson>[Format]: lesson format [KeyCode|Text]-->
<Root Ver="1" >
  <Lesson ID="101" Section="Слоги" Name="а" Text="ада ада ада дач дач дач гра гра гра ачи ачи ачи рам рам рам лав лав лав авн авн авн гла гла гла ная ная ная аст аст аст ога ога ога так так так акт акт акт нта нта нта сат сат сат ать ать ать иса иса иса как как как дав дав дав зад зад зад час час час али али али ода ода ода чат чат чат ата ата ата" />
  <Lesson ID="102" Section="Слоги" Name="б" Text="аба аба аба бны бны бны обе обе обе обр обр обр обу обу обу быс быс быс быт быт быт чеб чеб чеб бол бол бол ибо ибо ибо доб доб доб наб наб наб бор бор бор бес бес бес роб роб роб обн обн обн або або або бра бра бра обл обл обл оби оби оби соб соб соб таб таб таб бли бли бли" />
  <Lesson ID="103" Section="Слоги" Name="в" Text="вво вво вво вод вод вод дав дав дав вно вно вно авн авн авн пов пов пов вто вто вто овт овт овт зов зов зов ова ова ова ван ван ван вол вол вол ово ово ово дов дов дов вие вие вие ств ств ств выч выч выч рив рив рив вил вил вил рав рав рав ави ави ави виа виа виа лав лав лав явл явл явл" />
  <Lesson ID="104" Section="Слоги" Name="г" Text="гра гра гра ого ого ого ног ног ног мог мог мог огу огу огу гал гал гал рог рог рог огр огр огр лег лег лег гре гре гре наг наг наг агл агл агл гля гля гля агл агл агл мог мог мог ога ога ога гор гор гор агр агр агр гон гон гон дго дго дго его его его сег сег сег гих гих гих руг руг руг гот гот гот ген ген ген" />
  <Lesson ID="105" Section="Слоги" Name="д" Text="дав дав дав ред ред ред ход ход ход для для для вод вод вод дст дст дст под под под ода ода ода фид фид фид ден ден ден иде иде иде дос дос дос дпи дпи дпи дом дом дом зад зад зад ада ада ада дач дач дач бед бед бед дны дны дны едн едн едн дра дра дра здр здр здр одн одн одн" />
  <Lesson ID="106" Section="Слоги" Name="е" Text="нек нек нек рые рые рые чен чен чен обе обе обе ете ете ете шее шее шее ное ное ное бес бес бес печ печ печ ече ече ече спе спе спе жет жет жет шие шие шие аже аже аже цес цес цес тер тер тер рет рет рет ные ные ные уче уче уче ляе ляе ляе етс етс етс нес нес нес мен мен мен" />
  <Lesson ID="107" Section="Слоги" Name="ё" Text="ёмк ёмк ёмк ёрш ёрш ёрш лёт лёт лёт вёс вёс вёс тёк тёк тёк тёр тёр тёр вёр вёр вёр ещё ещё ещё моё моё моё чьё чьё чьё ньё ньё ньё рёв рёв рёв лёд лёд лёд пёс пёс пёс мёд мёд мёд лёт лёт лёт лён лён лён тёт тёт тёт чёт чёт чёт чёр чёр чёр щёл щёл щёл тёп тёп тёп тём тём тём" />
  <Lesson ID="108" Section="Слоги" Name="ж" Text="кже кже кже жет жет жет мож мож мож оже оже оже хож хож хож жде жде жде нуж нуж нуж жда жда жда мож мож мож ежи ежи ежи жив жив жив леж леж леж каж каж каж ждо ждо ждо жно жно жно ржи ржи ржи ерж ерж ерж жер жер жер жен жен жен муж муж муж жет жет жет" />
  <Lesson ID="109" Section="Слоги" Name="з" Text="зар зар зар изб изб изб руз руз руз соз соз соз узн узн узн зов зов зов льз льз льз зат зат зат вяз вяз вяз раз раз раз зуе зуе зуе зна зна зна зда зда зда озд озд озд узь узь узь зья зья зья здр здр здр каз каз каз азы азы азы зыв зыв зыв без без без поз поз поз азу азу азу наз наз наз" />
  <Lesson ID="110" Section="Слоги" Name="и" Text="вия вия вия тви тви тви мин мин мин нит нит нит аци аци аци ежи ежи ежи лни лни лни ите ите ите иса иса иса инф инф инф ция ция ция жим жим жим жив жив жив пис пис пис шит шит шит сти сти сти ния ния ния ние ние ние мит мит мит щие щие щие ачи ачи ачи исп исп исп нии нии нии" />
  <Lesson ID="111" Section="Слоги" Name="й" Text="йод йод йод йог йог йог май май май пай пай пай рай рай рай тай тай тай сай сай сай бай бай бай вай вай вай лай лай лай лой лой лой сой сой сой рой рой рой сей сей сей бой бой бой шай шай шай йки йки йки вей вей вей вой вой вой кой кой буй буй буй рей рей рей айк айк айк бей бей бей пей пей пей" />
  <Lesson ID="112" Section="Слоги" Name="к" Text="акт акт акт как как как кот кот кот ако ако ако нек нек нек иск иск иск кра кра кра оки оки оки чки чки чки кла кла кла льк льк льк сок сок сок кти кти кти так так так ком ком ком ник ник ник лек лек лек рок рок рок ким ким ким ков ков ков ких ких ких ыки ыки ыки кол кол кол кон кон кон кал кал кал док док док" />
  <Lesson ID="113" Section="Слоги" Name="л" Text="кал кал кал лен лен лен лич лич лич жал жал жал але але але был был был пол пол пол олу олу олу луч луч луч лен лен лен вле вле вле ылк ылк ылк или или или лож лож лож рил рил рил тел тел тел леф леф леф для для для лат лат лат бла бла бла ель ель ель сле сле сле иль иль иль фил фил фил" />
  <Lesson ID="114" Section="Слоги" Name="м" Text="сма сма сма мак мак мак мал мал мал мар мар мар мас мас мас сам сам сам мен мен мен амо амо амо меж меж меж мер мер мер мес мес мес мет мет мет меч меч меч мин мин мин мир мир мир омо омо омо мод мод мод мол мол мол мор мор мор муз муз муз ком ком ком моб моб моб" />
  <Lesson ID="115" Section="Слоги" Name="н" Text="наб наб наб кон кон кон сан сан сан тон тон тон ный ный ный фон фон фон оно оно оно ник ник ник нас нас нас нав нав нав нал нал нал ени ени ени нап нап нап нар нар нар нас нас нас ном ном ном низ низ низ нос нос нос зон зон зон они они они мен мен мен ина ина ина наз наз наз нит нит нит" />
  <Lesson ID="116" Section="Слоги" Name="о" Text="око око око оно оно оно обр обр обр ода ода ода оже оже оже роб роб роб опе опе опе орд орд орд оре оре оре оса оса оса осо осо осо ось ось ось обл обл обл опр опр опр ком ком ком тор тор тор про про про том том том поч поч поч отп отп отп пои пои пои лос лос лос пов пов пов вхо вхо вхо" />
  <Lesson ID="117" Section="Слоги" Name="п" Text="пар пар пар омп омп омп пож пож пож пак пак пак пал пал пал пан пан пан пер пер пер пес пес пир пир пир пла пла пла реп реп реп рем рем рем пас пас пас поч поч поч пра пра пра спа спа спа пам пам пам пут пут пут пис пис пис пре пре пре под под под пов пов пов упр упр упр пол пол пол спр спр спр" />
  <Lesson ID="118" Section="Слоги" Name="р" Text="рар рар рар рад рад рад раз раз раз рай рай рай пра пра пра рав рав рав чер чер чер стр стр стр тро тро тро спр спр спр рав рав рав рой рой рой тро тро тро пре пре пре ред ред ред рег рег рег роб роб роб дро дро дро пер пер пер рей рей рей гру гру гру при при при тер тер тер дар дар дар арь арь арь" />
  <Lesson ID="119" Section="Слоги" Name="с" Text="ств ств ств сат сат сат спа спа спа пис пис пис ись ись ись сле сле сле све све све сть сть сть чес чес чес нас нас нас стр стр стр спр спр спр аст аст аст шес шес шес ест ест ест сти сти сти рос рос рос лис лис лис спо спо спо ско ско ско рск рск рск рус рус рус тся тся тся пас пас пас ско ско ско сть сть сть" />
  <Lesson ID="120" Section="Слоги" Name="т" Text="тро тро тро йти йти йти стр стр стр сть сть сть ест ест ест тит тит тит ети ети ети ить ить ить пут пут пут теш теш теш ств ств ств тви тви тви отп отп отп нта нта нта ать ать ать так так так нта нта нта чта чта чта тат тат тат ете ете ете тел тел тел тер тер тер тор тор тор чат чат чат тич тич тич тач тач тач мет мет мет" />
  <Lesson ID="121" Section="Слоги" Name="у" Text="гру гру гру уме уме уме пут пут пут кум кум кум рук рук рук уще уще уще ису ису ису оку оку оку руз руз руз уте уте уте дую дую дую уче уче уче дущ дущ дущ рум рум рум жур жур жур уве уве уве рус рус рус руб руб руб тру тру тру дру дру дру кру кру кру руп руп руп сут сут сут пус пус пус руй руй руй" />
  <Lesson ID="122" Section="Слоги" Name="ф" Text="фид фид фид фор фор фор ерф ерф ерф онф онф онф фил фил фил фер фер фер сфо сфо сфо эфф эфф эфф фек фек фек инф инф инф нфо нфо нфо онф онф онф нфи нфи нфи ффе ффе ффе фей фей фей рфе рфе рфе фот фот фот фон фон фон офи офи офи афи афи афи фиц фиц фиц" />
  <Lesson ID="123" Section="Слоги" Name="х" Text="тех тех тех вхо вхо вхо хал хал хал ход ход ход нах нах нах хам хам хам хан хан хан ахо ахо ахо хар хар хар уха уха уха хво хво хво хим хим хим хле хле хле хло хло хло хме хме хме хоб хоб хоб ход ход ход хок хок хок хол хол хол хон хон хон хор хор хор хра хра хра хря хря хря худ худ худ уха уха уха хни хни хни" />
  <Lesson ID="124" Section="Слоги" Name="ц" Text="акц акц акц туц туц туц кци кци кци цио цио цио ица ица ица диц диц диц уци уци уци цин цин цин аци аци аци рац рац рац цес цес цес ици ици ици лиц лиц лиц цен цен цен кац кац кац оце оце оце роц роц роц ниц ниц ниц ция ция ция мац мац мац енц енц енц вац вац вац онц онц онц льц льц льц" />
  <Lesson ID="125" Section="Слоги" Name="ч" Text="чат чат чат очи очи очи боч боч боч ноч ноч ноч уча уча уча час час час что что что луч луч луч учи учи учи чит чит чит чны чны чны печ печ печ еча еча еча ичи ичи ичи чер чер чер лич лич лич иче иче иче чен чен чен что что что оче оче оче ичн ичн ичн очн очн очн чис чис чис люч люч люч" />
  <Lesson ID="126" Section="Слоги" Name="ш" Text="аша аша аша рош рош рош шла шла шла штр штр штр шве шве шве выш выш выш шед шед шед ыше ыше ыше ших ших ших дши дши дши пош пош пош шли шли шли ошл ошл ошл ший ший ший аша аша аша вши вши вши ивш ивш ивш реш реш реш шай шай шай лаш лаш лаш неш неш неш шен шен шен" />
  <Lesson ID="127" Section="Слоги" Name="щ" Text="ищи ищи ищи щит щит щит щен щен щен бще бще бще общ общ общ още още още рощ рощ рощ щёл щёл щёл щал щал щал бща бща бща щал щал щал щий щий щий ющи ющи ющи вущ вущ вущ ущи ущи ущи щих щих щих рящ рящ рящ щен щен щен ещё ещё ещё сущ сущ сущ щие щие щие щая щая щая" />
  <Lesson ID="128" Section="Слоги" Name="ь" Text="ать ать ать ень ень ень оль оль оль льз льз льз сть сть сть тьс тьс тьс еть еть еть иль иль иль льн льн льн ыть ыть ыть льк льк льк есь есь есь сьм сьм сьм льс льс льс ить ить ить льш льш льш ель ель ель аль аль аль ять ять ять льц льц льц льт льт льт уль уль уль ньк ньк ньк тьс тьс тьс янь янь янь" />
  <Lesson ID="129" Section="Слоги" Name="ы" Text="сыл сыл сыл оры оры оры ыва ыва ыва быс быс быс выч выч выч ные ные ные жны жны жны ным ным ным зыв зыв зыв ный ный ный ных ных ных кты кты кты рые рые рые рых рых рых выг выг выг оды оды оды зыв зыв зыв изы изы изы лны лны лны ины ины ины ммы ммы ммы вый вый вый" />
  <Lesson ID="130" Section="Слоги" Name="ъ" Text="нъе нъе нъе нъю нъю нъю бъе бъе бъе бъё бъё бъё бъя бъя бъя дъе дъе дъе дъё дъё дъё зъя зъя зъя тъе тъе тъе съе съе съе въю въю въю съё съё съё въе въе въе зъе зъе зъе объ объ объ одъ одъ одъ инъ инъ инъ убъ убъ убъ адъ адъ адъ дъю дъю дъю осъ осъ осъ хъя хъя хъя ёхъ ёхъ ёхъ" />
  <Lesson ID="131" Section="Слоги" Name="э" Text="эле эле эле эфф эфф эфф это это это эст эст эст экс экс экс это это это эск эск эск эти эти эти эта эта эта энц энц энц экр экр экр эмо эмо эмо эфи эфи эфи эту эту эту экс экс экс эко эко эко эль эль эль суэ суэ суэ мэр мэр мэр эне эне эне роэ роэ роэ оэн оэн оэн эки эки эки экз экз экз эве эве эве" />
  <Lesson ID="132" Section="Слоги" Name="ю" Text="пью пью пью юте юте юте юща юща юща ающ ающ ающ ляю ляю ляю ютс ютс ютс нию нию нию урю урю урю аюс аюс аюс нью нью нью гаю гаю гаю юсь юсь юсь елю елю елю вою вою вою вую вую вую яют яют яют няю няю няю тью тью тью ющи ющи ющи ряю ряю ряю люч люч люч рую рую рую" />
  <Lesson ID="133" Section="Слоги" Name="я" Text="язы язы язы ная ная ная яйт яйт яйт ния ния ния няй няй няй лня лня лня зая зая зая аяв аяв аяв явк явк явк нят нят нят яти яти яти для для для кая кая кая вая вая вая тся тся тся рия рия рия тья тья тья ебя ебя ебя аня аня аня нят нят нят лям лям лям ями ями ями еля еля еля ляе ляе ляе для для для" />
  <Lesson ID="134" Section="Слова" Name="а" Text="абажур абак абзац абсурд авангард авокадо автобус автогонщик автоответчик автошкола ага агава агат агнец агония аграрий агрегат агрессия агроном ад ада адмирал адонис адреналин адъютант азалия азбука азимут азон азон аква акр акрил аксессуар амеба амфора амулет анекдот анклав апаш апрель аптека ария аромат арык асс асбест аскет атмосфера атака атаман ату ау аудит афганец афелий афро ах ахинея ацетон ацтек аэросани аэростат" />
  <Lesson ID="135" Section="Слова" Name="б" Text="баба багаж багет багор балерина балет бег бегемот бегство биоробот бинт бицепс благо блеф блеск блуза боа боб бобр бог болото боль боец бой бор борт бра бриг бригантина бриз брикет бриллиант бритва брифинг брод бродяга брожение бром броня бронза бронхит брус брусника брусья брызги брюки бубен будка будни будуар бук буква букет булка бумага бунт бур буря бут буфет бухгалтер бухта бювет бюджет бюллетень бюро бюрократ бюст бязь" />
  <Lesson ID="136" Section="Слова" Name="в" Text="валик вата вар ванна вахта ветер веник веселье велюр вепрь ветка велосипед велотрек взор вздох винт вина вис вираж внимание вода вожак вождь воз возврат вой воин война войско вокзал вол волан волк воля вопрос вор восток восторг восход вотчина вояка враг время встреча вторник вурдалак вход въезд вы выбор выдра вызов выключатель вымпел вымя выпь высь высота выхухоль вышка вышивка" />
  <Lesson ID="137" Section="Слова" Name="г" Text="гагара гаврош гад газ гайка гак галка гамма гвоздь гейзер гелий гель гены география герб герпес герц герцог гетман гетры гиена гимн гипюр гирлянда гиря гитара глагол гладь глаз глас глубина глыба глюкоза глянец гном гну гобелен говор голос горох город год голод горчица гость гот грация грусть грех гриль гром грызун грязь грядка губы гудок гул гумус гусь гусар гусли гуща гяур" />
  <Lesson ID="138" Section="Слова" Name="д" Text="да дар дача дань даль дама два двадцать двенадцать дверь двести движение двор девушка дед дежавю действие декада дело делец день депо дети деятель джаз джин джип джоуль диета дива дизель дикарь диллер диод диплом дичь длина дно дни дом дол дорога дока дочь доска добро друг драчун драп драма дрозд душа дума дуло дупло дуга дуб дуда дух дыня дыра дыба дым дьяк дюна дядя дятел" />
  <Lesson ID="139" Section="Слова" Name="е" Text="егерь евнух евро евангелие егоза еда единица единорог едок ежевика езда езуит елей ель ельник енот епархия епанча епископ ералаш ересь еретик ерик ермолка ерунда естество естествоиспытатель ефрейтор ехидна печь тесто место речь леска ветер метр леденец берёза рея шея змея кедр кеды лето место невеста нерест перо речка редька ремонт сев семь тень терем фея ферма хек чек человек щека щенок ягель" />
  <Lesson ID="140" Section="Слова" Name="ё" Text="ёж ёжик ёлка ёлочка ёмкость ёрш ёршик вертолёт овёс отёк полёт самолёт костёр ковёр ещё мумиё моё твоё своё ничьё враньё сьём подьём матрёшка битьё питьё лёд пёс мёд слёт октябрёнок селёдка телёнок козлёнок пелёнка плёнка опёнок паёк плётка нёбо тёща тётя тёрка чётки лёгкость чёрный жёлтыё щёки щёлочь бёдра вёсла вёрстка дёготь лён лётчик лёгкие циплёнок тёплый тёмный берёза дёготь" />
  <Lesson ID="141" Section="Слова" Name="ж" Text="жаба жаворонок жажда жакет жара жатва жалкий жандарм жадность жасмин жбан жвачка жгут ждать жевать жезл желание желчь желтый желток желудок желудь жемчуг жена жених женщина женьшень жердь жерло жеребенок жернов жертва жест жесть жестянка жестокий жетон жжение живот живость живность жидкость жижа жизнь жила жимолость жир жираф жито житница житель жмурки жмых жнец жокей жом жонглер жрица жребий жрец жук жулик журнал жюри" />
  <Lesson ID="142" Section="Слова" Name="з" Text="забава забор забота задор заяц звёзда звук зима зло зной зоотехник зоб зонд зонт зоопарк зуд зуб зов зал зелень зебра замок застава заря зарево бензин газ фаза база роза доза коза козак рюкзак запад мороз розетка ваза джаз заноза лоза низ поза знак зодиак змея земля цезий язва изверг изотоп зерно зверь засуха зяблик" />
  <Lesson ID="143" Section="Слова" Name="и" Text="ибис ива ивняк иврит иволга игла иго игра игуана игумен идеал идеалист идея идеолог идиш идол иена иждивенец изба избушка изверг изгой измена износ изьян икота икра икс ил имам имущество имя информация инвентарь индиго инсулин инъекция инь иней инженер ион ипподром ирис ибис ислам истребитель история истукан искра исход исцеление итог ихтиозавр ишак ищейка июнь июль" />
  <Lesson ID="144" Section="Слова" Name="й" Text="йод йога йогурт май пай рай тайга майор койот сайгак байдарка самурай каравай лай лайм слой сойка слойка рой сейм бой тайм шайба бойлер район Айболит айкидо айфон айпод фйерверк конвейер эйфория яйцо война войско покой койка буй лайка лайма рейд байка сойка  сайгак сайка майка" />
  <Lesson ID="145" Section="Слова" Name="к" Text="кабала камбала кадка каёмка капель камбала камбуз кара каноэ капкан каратэ каста каток кафе каша кета кеды клей клавиатура кнопка книга кнут контакт коммуникатор кора кожа корь кобра компьютер кофе коса кошка косьба колос кокос крест кран крыса кровь кросс кукушка курица куча кумыс купол курорт купель купорос кунак кудри кусок" />
  <Lesson ID="146" Section="Слова" Name="л" Text="лава лавина лаванда лавр лагуна ладан лада ладонь ладья лай лайка лак лацкан лебедь лев левада лекало лекарь лемур лента легенда легион лента лес лесть лето лиана лис лига лик лимон линия лилия линь липа лира лиса лист лицо лоб лог ложь лоза лопата лоск лоток луб луг лужа луза лук луна лунка луч лыжа лютня лютик лямка" />
  <Lesson ID="147" Section="Слова" Name="м" Text="маг магазин магистр магнат мадам мазь маклер малина мания марево марка марш маска масло масса мастер масть мачта мгла мебель медаль медведь медь межа мель меню мера мерка место месяц металл метель меч мечеть мечта мина минарет министр мир мираж миссия миф мода мозг мол моль море мороз мост мот мощь мрак муж мужик музыка мука мулла мыло мысли мышь мятеж" />
  <Lesson ID="148" Section="Слова" Name="н" Text="набат набор навага навои наган налим налог намаз нанка напев напор нарвал наркоз народ насос наст наяда небо невод нектар неолит неон нерв нетто нефть низ никель нимб нимфа ногти нора норд норма носок нота ночь нрав нуль нырок нэцкэ ню нюанс" />
  <Lesson ID="149" Section="Слова" Name="о" Text="оазис обои оброк обрыв обряд объект объем обыск овин овёс овен овраг овал огонь ода один ожог озеро озон океан око округ октава октан окунь олень омар оникс опал опека опёнок опера опрос оптика опус опыт оракул орган орда орден орёл ореол орех орк оса осада особь осока ось отряд очки" />
  <Lesson ID="150" Section="Слова" Name="п" Text="па пар паж пай пакт пал пан панно пани пар пара парк пах паяц пегас пекло перец перон песня персик песок печь пион пир пирс плазма план пласт плато плац плед плот плуг плюс плюш подол пойма пол поле полив полк поло порт пост почва почта поэма прана праща пресс приз призма принц природа проза прут пряжа путь пух пэр пядь пята" />
  <Lesson ID="151" Section="Слова" Name="р" Text="ра работа радар радий радуга раёк развитие размер разряд разум рай район ралли рама ранг рапс рассказ раствор расчёт раунд раут реал рёбра ревень регби редут режим резец резус рейд речь рея риза ринг рис ритм риф рог род роды рожь роза розги роль романс роса рост рот ртуть руда руны рупор руно русак русалка русло рута рыба рысь рюш ряд ряска" />
  <Lesson ID="151" Section="Слова" Name="с" Text="сад сабо сага сажа сазан сак сакс салат самбо сан сап сброя свекла свет свеча свист свод связь сдвиг север север сезон сейф село сёмга семья семя сени сено сера сигма сидр сила символ синус сирена сирень сито сказ сказка скала скат скворец скит скиф славяне слайд слёзы слива слой слон слух смерч смета смог смола снег смысл снег сноп спорт стяг суд сфера сыр" />
  <Lesson ID="152" Section="Слова" Name="т" Text="табло табор табу табун тавро таз тайга тайм такт тамбур талер танго таро твид твист текст тема темп тенор теория тепло тёрка термин термит терн тес тест тесто тигр тип тир тире титан титры ткань тмин ток торт торг торс торф тостер точка тракт трал транс трап трасса трек трест трон трос труба труд трюм туба туман тумба тур туя тыл тушь тьма тяга" />
  <Lesson ID="153" Section="Слова" Name="у" Text="угол уголь угорь угон угроза уда удав удаль удар удел удод удой уезд уж ужи узда узел указ указатель уклон укроп уксус укус улан улей улика улитка ум умысел унт унты унция управа упряжь ураган уран урна урюк урядник усач устав уступ устье усы утка ухо ушиб ушу ущелье ущерб мука дума жук звук лук рука" />
  <Lesson ID="154" Section="Слова" Name="ф" Text="фа фабрика фабула фавн фаворит фагот фаза фазан файл факел факир факт фактор фанера фантазия фантом фара фарисеи фарс фарфор фас фасоль фат фата фатум фаянс февраль феерия фемида фен феодал физалис физика фикус фикция филия фильм фильтр фимиам финал финик финиш фирма флаг фланг флора флот франк фунт" />
  <Lesson ID="155" Section="Слова" Name="х" Text="хаки халва халиф хамса хан хаос харизма хата хвоя хвост хвощ хек химеры химия хинин хлеб хлопок хлопушка хлор хлорид хмель хна хобби хобот ход хоккей хокку холл холм холод холст хомяк хор хоромы хорал хорей храм храп хрен хряк хрящ художник хук хурма" />
  <Lesson ID="156" Section="Слова" Name="ц" Text="царь царство цвет цветок цезий цель целина цельсий цена цензор цензура ценность цент центр цепь цербер цех цеце циан цикл циклон циклоп цикорий цикута цилиндр цинга цинизм цинк цирк циркон циркуль цитрус цифры цукаты цунами цигане" />
  <Lesson ID="157" Section="Слова" Name="ч" Text="чай чад час чан чакры чаша часовня часть частица частота частушка часы чебрец чек чека чекмень чело человек челюсть челядь чепец череда черёмуха черемша череп черенок черепаха черешня черешок чёрный черника чеснок чета чётки чётность чешуя чибис чиж чин чинар число чистота чистотел чрево чугун чудо" />
  <Lesson ID="158" Section="Слова" Name="ш" Text="шаг шакал шаль шишка шансон шантаж шалаш шар шарада шарж шарф шатёр шатун шафёр шафран шах шахматы шахта швеллер шейх шёлк шельф шерсть шест шеф шина шиньон широта шифер шифон шифр шишка школа шлак шланг шлейф шлем шлюз шлюпка шлягер шляпа шок шов шорты шоры шоу шпинат шпион шпон шпора штаб штамп штатив штиль шторм шуба шум" />
  <Lesson ID="159" Section="Слова" Name="щ" Text="щавель щебень щегол щит щиток щука щуп щупальца щипать ощипать щур ещё ищу мщение отмщение прощение пощада ощупь ощущение ощущать щёголь щенок щелкунчик щебет щебетание вращать вращение обращать обращение щель щётка щека щёки площадь площадка крещение защита мощь товарищ существо сущность существительное" />
  <Lesson ID="160" Section="Слова" Name="ь" Text="альфа апрель боль вальс гарь галька гулька даль долька дочь день дань ель зелень июнь июль калька килька кольцо лань лень лель лесть лось месть масть метель медаль моль ноль ночь осень польза пальто пальма пульт пульс роль руль рельс рябь сельдь соль топь тень цель шаль щель эльф юань янь явь ягель" />
  <Lesson ID="161" Section="Слова" Name="ы" Text="бык бычок быт бытие былины быстрота выдра выставка выкуп вышка высота высь дым дыра дыня лыко лыжи кеды мыть мыло мышление мыс мысль мыслитель нырок пыж рысь рык рынок рыба рывок рыбак рыжик рыжий сыч сын сыр сыпь тычинка ты тыква тысяча фары фавны фокусы фикусы щипцы юнаты янычар язык" />
  <Lesson ID="162" Section="Слова" Name="ъ" Text="адъютант инъекция конъюктура объект объём объявление объяснение разъяснение объектив объятия подъезд подъем  подъемник субъект субъективность  конъюктивит разъярённый отъезд съезд объедать съесть подъели въюга съедобный съехал объединение" />
  <Lesson ID="163" Section="Слова" Name="э" Text="эврика эгоист эгоизм эдем экватор экзотика  экипаж экипировка экономика экономия экономист экран экстракт эксцесс электричество электрод электрон элемент эликсир эллипс эльф эмаль эму эмульсия энергия энзимы эпиграф эпидемия эпизод эпилог эпиляция эпоха эскадра эскорт этнос этюд эффект эшелон" />
  <Lesson ID="164" Section="Слова" Name="ю" Text="юань юбилей юбиляр юбка ювелир юг юкка юла юмор юмореска юнга юниор юнкер юнеско юность юрта юстиция бюро бюрократ бюлетень бюджет бюст дюна каюта колючка корюшка ключ лютня лютик люстра люди салют союз мюсли ню тюль тюлька тюк утюг урюк июнь июль" />
  <Lesson ID="165" Section="Слова" Name="я" Text="яблоко яблоня явление явор ягель ягода ягуар ядро яд язык як яйцо якорь яма ямб ямщик янтарь январь янь яркий яркость ярус ясень ясли ясный ясность ястреб ятаган яхта ячейка ячмень яшма ящур ящер ящерица бязь дятел дядя заяц лямка лязг пядь пять ряд ряса рябь стяг тяга фаянс фея хрящ хомяк " />
</Root>